.agauche {
	float: left;
}
.highlight {
	background-color: yellow;
	
}
.container_titre {
	border: 2px solid lightskyblue;
	background-color: lightskyblue;
	margin: 0 auto;
	width: 240px;
	height: 30px;
}
.container_barre {
    float: center;
    /* border: 1px solid black; */
	background-color: lightskyblue;
	margin: 0 0; 
	width: 420px;	
	height: 150px;
}
.container_matrice {
	float: left;
    border: 1px solid white;
	background-color: lightskyblue;
	margin-left: 5px;
    margin-right: 5px;
    margin-top: 5px;
	width: 130px;
	height: 140px;
}

.carre_petit {
    width: 16px;
	height: 16px;
    margin-left: 4px;	
	border-top: 2px solid white;
	border-right: 2px solid white;
	border-bottom: 2px solid white;
	border-left: 2px solid white;	
}

.carre {
	border: 2px solid blue;
	float: left;
	width: 50px;
	height: 50px;
	margin-left: 10px;
	margin-top: 10px;
	text-align: center;
	color: lightskyblue;
	font-size : 30pt;
}
.selected {
	background-color: lime;
}

.information {
	background-color: grey;
}

.erreur {
	background-color: red;
	 
}
.show_text{
	color:#ffffff;
}
.correct {
	width: 400px;
	height: 20px;
	margin: auto;		
	color: black;
	background-color: #00FF00;
}

.incorrect {
	width: 300px;
	height: 20px;
	margin: auto;		
	color: white;
	background-color: red;
}